﻿* {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

body {
  min-width: 320px;
  font-family: Roboto, Arial, sans-serif; }

img {
  max-width: 100%;
}

button {
  font-family: Roboto, Arial, sans-serif; }

.text-center {
  text-align: center;
}

h3 {
  color: #666666;
}

.hide {
  display: none;
}

.text-white {
  color:#fff;
}

.wysiwyg {
  font-size: 16px;
  color: #666666;
}

.wysiwyg p {
  margin-top: 10px;
  margin-bottom: 10px;
}

.wrap {
  margin: auto;
  padding: 0 23px; }

.consultation-block {
  background-image: url("../img/helpdesk/main_back.jpg");
  background-position: center right;
  background-size: cover;
  padding: 65px 0 100px; }

.consultation-title {
  font-size: 25px;
  font-family: Roboto, 'Arial Black', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin: 15px 0; }

.consultation-info {
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 24px; }

.sprite, .search-image:before, .answer .category-image:before, .help .category-image:before, .ATO .category-image:before, .reporting .category-image:before, .charity .category-image:before, .foundations .category-image:before, .register-charity .category-image:before, .volunteer .category-image:before, .charity-manage .category-image:before, .answers .category-image:before, .done .ask-type-icon::before, .clear-input-button:before, .search-results .result-theme:after, .questions-load-more:before {
  content: '';
  background-image: url("../img/helpdesk/sprite.png");
  display: block; }

.search-window {
  position: relative; }

.search-form {
  width: 100%;
  background-color: #fff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  margin: 25px 0;
  cursor: pointer;
  position: relative;
  z-index: 3;
  box-shadow: 0px 1px 2.97px 0.03px rgba(0, 0, 0, 0.17); }

.search-list {
  display: none;
  position: absolute;
  top: 0;
  padding-top: 40px;
  border-radius: 4px 4px 0 0;
  background-color: #fff;
  width: 100%;
  z-index: 2; }

.search-image {
  padding: 0 15px;
  cursor: pointer;
  position: relative;
  z-index: 3; }
  .search-image:before {
    width: 20px;
    height: 20px; }

.search-input {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 40px;
  border: none;
  font-size: 16px;
  outline: none;
  border-radius: 4px; }

.khowledge-base {
  padding: 20px 0; }

.section-header {
  margin: 40px 0; }

.section-title {
  font-size: 30px;
  color: #015368;
  text-align: center;
  font-weight: normal;
  margin: 10px 0; }

.section-description {
  font-size: 16px;
  color: #999;
  text-align: center; }
  .section-description a {
    color: #9ce4ff; }

.category {
  border: 2px solid #e1e1e1;
  border-radius: 8px;
  display: block;
  height: 173px;
  width: 100%;
  text-decoration: none;
  padding: 25px 5px 20px;
  margin: 12px 0;
  transition: all .4s ease-in-out; }
  .category .category-image {
    display: block;
    margin: 0 auto 25px; }
    .category .category-image::before {
      margin: auto; }
  .category .category-title {
    color: #777777;
    font-size: 16px;
    font-weight: normal;
    text-align: center; }
  .category:hover, .category.current-category {
    border-color: #0594b8; }
    .category:hover .category-title, .category.current-category .category-title {
      color: #0594b8; }

.answer .category-image:before {
  width: 72px;
  height: 60px;
  background-position: 0 -30px; }

.answer:hover .category-image:before, .answer.current-category .category-image:before {
  background-position: -0px -120px; }

.answer .active-category:before {
  background-position: -0px -120px; }

.help .category-image:before {
  width: 55px;
  height: 74px;
  background-position: -80px -30px; }

.help:hover .category-image:before, .help.current-category .category-image:before {
  background-position: -80px -120px; }

.help .active-category:before {
  background-position: -80px -120px; }

.ATO .category-image:before {
  width: 68px;
  height: 69px;
  background-position: -145px -30px; }

.ATO:hover .category-image:before, .ATO.current-category .category-image:before {
  background-position: -145px -120px; }

.ATO .active-category:before {
  background-position: -145px -120px; }

.reporting .category-image:before {
  width: 63px;
  height: 61px;
  background-position: -225px -30px; }

.reporting:hover .category-image:before, .reporting.current-category .category-image:before {
  background-position: -225px -120px; }

.reporting .active-category:before {
  background-position: -225px -120px; }

.charity .category-image:before {
  width: 70px;
  height: 68px;
  background-position: -680px -30px; }

.charity:hover .category-image:before, .charity.current-category .category-image:before {
  background-position: -680px -120px; }

.charity .active-category:before {
  background-position: -680px -120px; }

.foundations .category-image:before {
  width: 72px;
  height: 73px;
  background-position: -300px -30px; }

.foundations:hover .category-image:before, .foundations.current-category .category-image:before {
  background-position: -300px -120px; }

.foundations .active-category:before {
  background-position: -300px -120px; }

.register-charity .category-image:before {
  width: 68px;
  height: 62px;
  background-position: -385px -30px; }

.register-charity:hover .category-image:before, .register-charity.current-category .category-image:before {
  background-position: -385px -120px; }

.register-charity .active-category:before {
  background-position: -385px -120px; }

.volunteer .category-image:before {
  width: 67px;
  height: 78px;
  background-position: -465px -30px; }

.volunteer:hover .category-image:before, .volunteer.current-category .category-image:before {
  background-position: -465px -120px; }

.volunteer .active-category:before {
  background-position: -465px -120px; }

.charity-manage .category-image:before {
  width: 78px;
  height: 79px;
  background-position: -545px -30px; }

.charity-manage:hover .category-image:before, .charity-manage.current-category .category-image:before {
  background-position: -545px -120px; }

.charity-manage .active-category:before {
  background-position: -545px -120px; }

.answers .category-image {
  padding-top: 10px; }
  .answers .category-image:before {
    width: 28px;
    height: 53px;
    background-position: -635px -30px; }

.answers .category-title {
  text-transform: uppercase; }

.answers:hover .category-image:before, .answers.current-category .category-image:before {
  background-position: -635px -120px; }

.specialist-help {
  padding: 75px 0; }

.help-theme {
  margin-bottom: 40px; }

.help-header {
  border: 2px solid #e1e1e1;
  border-radius: 8px;
  padding: 30px;
  width: 100%;
  height: 255px;
  position: relative; }

.help-theme-title,
.help-theme-title a {
  text-decoration: none;
  color: #666666;
  font-size: 24px;
  font-weight: normal;
  -webkit-transition: color .5s;
  -o-transition: color .5s;
  transition: color .5s;
}

.help-theme-title a:hover {
  color: #0594b8;
}

.theme-statistics-block {
  width: calc(100% - 60px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 40px; }

.user-questions, .user-answers {
  display: block;
  color: #999;
  font-size: 14px;
  padding: 5px 0; }

.category-tag {
  background: #aaa;
  color: #fff;
  font-size: 12px;
  padding: 3px 5px;
  border-radius: 3px;
}
.give-ask {
  display: flex;
  flex-wrap: wrap;
  text-decoration: none;
  color: #9ce4ff;
  text-align: center;
  margin: auto;
  width: 30%; }
  .give-ask .give-ask-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 43px;
    height: 43px;
    border: 2px solid #9ce4ff;
    border-radius: 50%;
    margin: auto;
    font-size: 38px;
    transition: all .6s ease-in-out; }
  .give-ask .give-ask-text {
    width: 95px;
    font-size: 14px;
    text-align: center;
    margin: auto; }
  .give-ask:hover .give-ask-icon {
    background-color: #9ce4ff;
    color: #fff; }

.new-answer .help-header::after {
  content: '2';
  color: #fff;
  font-size: 14px;
  background-color: #f00;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 7px solid #fff;
  position: absolute;
  right: -20px;
  top: 35px; }

.section-type {
  margin-bottom: 28px;
  color: #666666;
  font-size: 16px;
  text-transform: uppercase;
  outline: none;
  border: none; }
  .section-type option {
    outline: none;
    border: none; }

.user-asks-block {
  margin-top: 35px; }

.user-asks-title {
  color: #777777;
  font-size: 15px;
  font-weight: normal;
  margin: 15px 0; }

.user-ask {
  border-bottom: 1px solid #e1e1e1;
  padding: 10px 0; }

.user-asks-block .user-ask:first-of-type {
  border-top: 1px solid #e1e1e1; }

.user-ask-header {
  display: flex;
  flex-wrap: wrap;
  cursor: pointer; }

.ask-type-icon {
  margin-top: 10px;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  margin-right: 15px;
  display: flex;
  justify-content: center;
  align-items: center; }

.done .ask-type-icon {
  border: 1px solid #41ff0e; }
  .done .ask-type-icon::before {
    background-image: none;
    content: '?';
    color: #41ff0e;
/*    width: 12px;
    height: 9px;*/
    /*background-position: -30px 0; */
    }

.new .ask-type-icon {
  border: 1px solid #41ff0e; }
  .new .ask-type-icon::before {
    content: '?';
    display: block;
    color: #41ff0e; }

.questionable .ask-type-icon {
  border: 1px solid #41ff0e; }
  .questionable .ask-type-icon::before {
    content: '?';
    display: block;
    color: #41ff0e; }

.ask-title-block {
  width: calc(100% - 50px); }

.ask-title {
  font-size: 18px;
  color: #747474;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 5px; }

.ask-info {
  font-size: 14px;
  opacity: .5; }

.ask-time + .ask-answers::before {
  content: '|';
  margin-right: 3px;
  margin-left: 3px; }

.ask-text {
  font-style: italic;
  color: #a7a7a7;
  font-style: 14px;
  line-height: 20px;
  margin: 15px 40px; }

.ask-text a {
  font-style: italic;
  color: #9ce4ff;
 }
.ask-text .button-load-more {
  color: #015368;
 }

.answer-for-user {
  border-top: 1px solid #f6f6f6;
  margin: 10px 40px;
  padding-top: 10px; }

.user-info {
  display: flex;
  align-items: center; }

.user-icon-block {
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 12px;
  width: 40px;
  height: 40px; }
  .user-icon-block .user-icon {
    position: absolute;
    top: 0;
    left: 0; }

.user-name {
  font-size: 16px;
  color: #a7a7a7;
  margin-bottom: 5px; }

.user-time {
  font-size: 11px;
  color: #a7a7a7; }

.answer-text p {
  font-size: 14px;
  color: #a7a7a7;
  margin: 10px 0; }

.user-ask-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height .5s ease-in-out; }

.button-load-more {
  width: 100%;
  height: 63px;
  line-height: 63px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  color: #015368;
  font-size: 18px;
  background-color: transparent;
  border-radius: 8px;
  outline: none;
  border: 2px solid #8ab0ba;
  margin: 45px 0;
  cursor: pointer;
  font-family: Roboto, Arial, sans-serif;
  transition: all .6s ease-in-out; }
  .button-load-more:hover {
    background-color: #8ab0ba;
    color: #fff; }

.search-list {
  box-shadow: 0px 2px 6.93px 0.07px rgba(0, 0, 0, 0.17); }

.search-list-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 10px;
  text-decoration: none; }
  .search-list-item .category-image {
    margin-right: 10px; }
  .search-list-item .search-list-info {
    width: calc(100% - 55px); }
  .search-list-item:not(:last-child) {
    border-bottom: 1px solid #e1e1e1; }
  .search-list-item:hover {
    background-color: #f3f1f1; }
    .search-list-item:hover .category-image {
      color: #0594b8;
      border-color: #0594b8; }

.database .category-image, .search-results .category-image {
  width: 35px;
  height: 35px;
  position: relative; }
  .database .category-image::before, .search-results .category-image::before {
    transform: scale(0.5);
    position: absolute;
    top: -50%;
    left: -50%; }

.questions .category-image {
  width: 35px;
  height: 35px;
  border: 1px solid #8a8a8a;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #777777; }
  .questions .category-image:before {
    content: '?';
    font-size: 24px;
    font-family: Roboto, Arial, sans-serif;
    font-weight: normal; }

.search-list-title {
  font-size: 14px;
  color: #777777; }

.search-list-type {
  font-size: 10px;
  color: #cacaca; }
  .search-list-type span:nth-child(2):before {
    content: '|';
    padding-right: 3px; }

.more-search {
  cursor: pointer;
  width: 100%;
  background: none;
  border: none;
  outline: none;
  text-align: left;
  font-weight: 500;
  padding-left: 55px;
  color: #9ce4ff; }
  .more-search span {
    color: #015368;
    font-size: 12px; }


.clear-input-button {
  width: 13px;
  height: 13px;
  outline: none;
  cursor: pointer;
  background-color: transparent;
  display: block;
  border: none;
  margin-right: 16px;
  display: none; }
  .clear-input-button:before {
    width: 13px;
    height: 13px;
    background-position: -50px 0; }

.section-head {
  display: flex;
  justify-content: center;
  align-items: center; }
  .section-head .category-image {
    transform: scale(0.52); }

.section-bases .category {
  display: flex;
  height: auto;
  align-items: center;
  padding: 10px 18px; }
  .section-bases .category .category-title {
    text-align: left;
    width: calc(100% - 50px);
    font-size: 12px; }

.section-bases .category .category-image, .section-bases .theme-block .category-image {
  margin: 0 15px 0 0;
  transform: scale(0.45);
  width: 35px;
  height: 35px;
  position: relative;
  display: block; }
  .section-bases .category .category-image:before, .section-bases .theme-block .category-image:before {
    position: absolute;
    top: -45%;
    left: -45%; }

.base-themes {
  margin: 50px 0; }
  .base-themes .theme-block {
    padding: 20px;
    border: 2px solid #e1e1e1;
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0; }
  .base-themes .theme-content {
    width: calc(100% - 50px); }
  .base-themes .theme-title {
    font-size: 24px;
    line-height: 30px;
    color: #666666;
    font-weight: normal; }
  .base-themes .theme-time {
    font-size: 11px;
    color: #999;
    margin: 15px 0; }
  .base-themes .theme-text {
    font-size: 14px;
    color: #999;
    max-height: 87px;
    line-height: 17px;
    overflow: hidden; }
  .base-themes .button-load-more {
    margin: 20px 0 20px 50px;
    width: 100%; }
  .base-themes .theme-text img {
    display: none;
  }

.search-results .search-type-title {
  text-transform: uppercase;
  color: #c2c2c2;
  font-size: 16px;
  font-weight: normal;
  margin: 20px 0; }

.search-results .result-theme {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  padding: 15px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  padding-right: 20px; }
  .search-results .result-theme:after {
    width: 11px;
    height: 21px;
    background-position: -70px 0; }

.search-results .result-base {
  color: #0594b8;
  font-size: 11px; }

.search-results .result-icon {
  display: flex; }

.search-results .result-title {
  color: #777777;
  font-size: 18px;
  line-height: 24px;
  font-weight: normal; }

.search-results .result-text {
  width: calc(100% - 70px);
  margin-left: 15px; }

.search-results .search-block {
  margin: 40px 0; }

.search-results .result-info {
  font-size: 11px;
  color: #999; }
  .search-results .result-info .result-time:after {
    content: '|';
    padding-left: 3px; }

.search-results .result-icon.category-image {
  transform: scale(0.78); }

.search-results .ask-type-icon {
  margin: 0; }

.questions-list {
  margin-bottom: 50px; }
  .questions-list .ask-type-icon {
    margin-top: 0;
    margin-right: 20px; }
  .questions-list .theme-info {
    font-size: 11px;
    color: #999;
    margin: 15px 0; }
    .questions-list .theme-info .theme-time {
      margin: 0; }
      .questions-list .theme-info .theme-time:after {
        content: '|';
        padding-left: 3px; }
  .questions-list .theme-text {
    max-height: 100%; }

.questions-load-more {
  width: 200px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin: auto;
  border: 2px solid #8ab0ba;
  border-radius: 8px;
  text-transform: uppercase;
  background-color: transparent;
  color: #015368;
  font-size: 12px;
  transition: all .6s ease-in-out; }
  .questions-load-more:before {
    width: 17px;
    height: 20px;
    background-position: -90px 0;
    margin-right: 10px;
    margin-bottom: 4px; }
  .questions-load-more:hover {
    background-color: rgba(1, 83, 104, 0.5);
    color: #fff; }

.user-questions-list .theme-block {
  font-size: 11px;
  color: #0594b8; }

.user-questions-list .ask-type-icon {
  margin-top: 22px; }

.user-questions-list .theme-type {
  display: block;
  margin-bottom: 8px; }

.question-container .question-header {
  padding: 50px 0;
  border-bottom: 1px solid #f2f2f2; }
  .question-container .question-header .wrap {
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px; }

.question-container .question-main-info {
  width: calc(100% - 64px); }

.question-container .question-title {
  font-size: 30px;
  line-height: 36px;
  color: #666666;
  font-weight: normal;
  padding-bottom: 38px; }

.question-info {
  font-size: 11px;
  color: #a7a7a7; }

.question-container .other-button {
  float: right;
  border: 2px solid #8ab0ba;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  width: 170px;
  height: 42px;
  line-height: 42px;
  border-radius: 8px;
  background-color: transparent;
  color: #015368;
  font-size: 12px;
  margin: 30px 0;
  outline: none;
  cursor: pointer;
  transition: all .6s ease-in-out; }
  .question-container .other-button:hover {
    background-color: #8ab0ba;
    color: #fff; }

.question-content, .answer-content {
  padding: 40px 0 70px; }
  .question-content .wrap, .answer-content .wrap {
    display: flex;
    flex-wrap: wrap;
    max-width: 1030px; }
  .question-content .user-icon-block, .answer-content .user-icon-block {
    width: 70px;
    height: 70px;
    margin-right: 30px; }
  .question-content .question-info, .question-content .answer-info, .answer-content .question-info, .answer-content .answer-info {
    width: calc(100% - 100px);
    max-width: 770px; }
    .question-content .question-info .user-name, .question-content .answer-info .user-name, .answer-content .question-info .user-name, .answer-content .answer-info .user-name {
      color: #015368;
      font-size: 16px;
      margin: 10px 0; }
    .question-content .question-info .user-info, .question-content .answer-info .user-info, .answer-content .question-info .user-info, .answer-content .answer-info .user-info {
      font-size: 11px;
      color: #a7a7a7; }
    .question-content .question-info .user-question, .question-content .answer-info .user-question, .answer-content .question-info .user-question, .answer-content .answer-info .user-question {
      color: #a7a7a7;
      font-style: italic;
      font-size: 16px;
      line-height: 24px;
      padding: 20px 0; }
    .question-content .question-info .user-answer, .question-content .answer-info .user-answer, .answer-content .question-info .user-answer, .answer-content .answer-info .user-answer {
      font-size: 16px;
      color: #666666;
      margin: 20px 0; }
      .question-content .question-info .user-answer p, .question-content .answer-info .user-answer p, .answer-content .question-info .user-answer p, .answer-content .answer-info .user-answer p {
        margin: 20px 0; }

.answers {
  background-color: #f8f8f8;
  padding: 30px 0; }
  .answers .answers-title {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    padding: 15px 0;
    text-align: center;
    color: #015368; }

.answer-container {
  background-color: #fff; }

.other-questions-container {
  padding: 40px 0; }
  .other-questions-container .wrap {
    max-width: 1130px; }
  .other-questions-container .other-questions-title {
    font-size: 24px;
    color: #666666;
    font-weight: normal;
    text-align: center;
    padding: 40px 0; }
  .other-questions-container .user-asks-block {
    width: 100%;
    padding-bottom: 40px; }
  .other-questions-container .ask-title-block {
    max-width: 100%;
    width: calc(100% - 130px); }
  .other-questions-container .main-page-button {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #015368;
    background-color: transparent;
    border-radius: 8px;
    border: 2px solid #87acb6;
    width: 170px;
    height: 42px;
    line-height: 42px;
    outline: none;
    cursor: pointer;
    transition: all .6s ease-in-out;
    margin: 40px auto; }
    .other-questions-container .main-page-button:hover {
      background-color: #87acb6;
      color: #fff; }

.btn-block  {
 text-align: center;
}
.btn-block > .main-page-button {
  display: inline-block;
}
.btn-block > .main-page-button:nth-of-type(2n+1) {
  background-color: #87acb6;
  color: #fff;
}
.btn-block > .main-page-button:nth-of-type(2n+1):hover {
  background-color: transparent;
  color: #87acb6;
}

.grid::after {
  content: '';
  clear: both;
  width: 100%;
  height: 0;
  display: block; }

.grid-item {
  float: left;
  width: 100%; }

.cat-sort {
  margin-bottom: 28px;
  color: #c2c2c2;
  font-size: 14px;
  text-transform: uppercase;
  vertical-align: middle; 
}

.cat-sort label {
  white-space: nowrap;
}

.cat-sort label + label {
  margin-left: 20px;
}

.show-button,
.sort-title {
  margin-right: 20px;
  display: inline-block;  
  vertical-align: middle; 
  background-color: #EBEBEB;
  color: #999;
  line-height: 32px;  
  height: 30px; 
  padding-left: 30px;  
  padding-right: 30px;  
  border-radius:  15px;
  position: relative; 
  border: none;
  outline: none;
  text-transform: uppercase;
  font-size: 11px;
}

.show-button i,
.sort-title i {
  margin-right: 10px; 
}

.show-button {
  cursor: pointer;
  background-color: #fff;
  color: #666;
  display: inline-block;  
  vertical-align: middle; 
  line-height: 32px;  
  height: 34px; 
  padding-left: 30px;  
  padding-right: 30px;  
  border-radius:  15px;
  position: relative; 
  border: 2px solid #666;
  outline: none;
  text-transform: uppercase;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.show-button.active {
  border-color: #999;
  color: #999;
}

.show-button:hover {
  border-color: #0594b8;
  color: #0594b8;
}

.show-button.active i::before {
  content: '\f070';
}


/*ASK FORM*/ 

.ask_text {
  margin-bottom: 30px;
}

.ask_form input.form {
  border: 2px solid #8ab0ba;
  border-radius: 3px;
  outline: none;
  padding: 5px 10px;
  min-width: 250px;
  color: #777;
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  transition: all .6s;
}


.ask_form input.form:focus {
  border-color: #015368;
  color: #333;
}

.ask_form textarea.form {
  width: 100%;
  border-radius: 8px;
  border: 2px solid #8ab0ba;
  padding: 10px;
  outline: none;
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  transition: all .6s;
  color: #777;
}

.ask_form textarea.form:focus {
  border-color: #015368;
  color: #333;

}

.ask_form button.form {
  width: 100%;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  background-color: #8ab0ba;
  border-radius: 8px;
  outline: none;
  border: 2px solid #8ab0ba;
  margin-top: 20px;
  padding: 10px;
  cursor: pointer;
  -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.ask_form button.form.success,
.ask_form button.form:hover {
  border-color: #8ab0ba;
  background-color: transparent;
  color: #8ab0ba;
}

.ask_form .margin {
  margin-bottom: 30px;
}

.ask_footer .button-load-more {
  background-color: #015368;
  border: 2px solid #015368;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0;
}

.ask_footer .g-recaptcha {
  margin-bottom: 30px;
}

.section-description.alert {
  color: #FF0000;
}
 
.ask_text::after,
.ask_footer::after {
  clear: both;
  content: '';
  display: table;
}

.theme-block.alert {
  border-color: #E74B4B;
}

.theme-block.alert .ask-type-icon {
  border-color: #E74B4B;
}

.theme-block.alert .ask-type-icon::before {
  color: #E74B4B;
}

.button-load-more.alert {
  border-color: #E74B4B;
  background-color: #E74B4B;
  color: #fff;
}



/* HEADER */

.upper-menu {
  background: #EEE;
  color: #666;
  font-size: 14px;
  text-align: right;
  height: 30px;
  line-height: 30px;
  padding: 0;
}

.upper-menu a {
  color: inherit;
  text-decoration: none;
}

.upper-menu a:hover {
  color: #222;
}

.upper-menu .login-block,
.upper-menu .icon-block {
  display: inline-block;
}

.upper-menu .icon-block {
  margin-right: 30px;
  display: none;
}

.upper-menu .icon-block a {
  margin-left: 5px;
  margin-right: 5px;
}

.header {
  padding: 7px 20px;
  background-color: #005268;
}

.header::after {
  content: '';
  display: table;
  clear: both;
}

.header .logo {
  float: left;
  display: block;
}

.header .logo img {
  height: 50px;
  display: block;
}

.header .toggle-menu {
  float: right;
  width: 32px;
  margin-top: 14px;
}

.header .toggle-menu span {
  float: right;
  width: 100%;
  background-color: #fff;
  height: 2px;
  border-radius: 2px;
  position: relative;
  -webkit-transition: transform .5s, top 5s;
  -o-transition: transform .5s, top 5s;
  transition: transform .5s, top 5s;
}

.header .toggle-menu.active span:nth-of-type(2) {
  visibility: hidden;
}

.header .toggle-menu.active span:nth-of-type(1) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 10px;
}

.header .toggle-menu.active span:nth-of-type(3) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -10px;
}

.header .toggle-menu span + span {
  margin-top: 8px;
}

.header .header-menu {
  display: none;
  clear: both;
  padding-top: 50px;
  padding-bottom: 30px;
}

.header .header-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header .header-menu li {
  position: relative;
  text-align: center;
}

.header .header-menu li + li {
  margin-top: 20px;
}

.header .header-menu .info {
  padding-top: 20px;
}

.header .header-menu .info::before {
  content: '';
  top: auto;
  top: 0;
  left: 40%;
  right: 40%;
  height: 1px;
  background-color: rgba(255,255,255,.3);
  position: absolute;
}

.header .header-menu li:nth-of-type(3) {
  padding-bottom: 20px;
}

.header .header-menu li:nth-of-type(3)::after {
  content: '';
  top: auto;
  bottom: 0;
  left: 40%;
  right: 40%;
  height: 1px;
  background-color: rgba(255,255,255,.3);
  position: absolute;
}

.header .header-menu a {
  padding: 3px;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative;
}

.header .header-menu .info a i {
  display: none;
}




/* #HEADER */




@media (min-width: 480px) {
  .question-container .other-button {
    margin: -11px 0 0 0; } }

@media (min-width: 520px) {

  .upper-menu .icon-block {
    display: inline-block;
  }

  .show-button,
  .sort-title {
    font-size: 13px;
  }
  .categories-block {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px; }
  .category {
    margin: 6px;
    width: calc(50% - 12px); }
  .answer-text {
    margin-left: 52px; }
  .user-questions, .user-answers {
    font-size: 20px; }
  .give-ask {
    width: auto; }
    .give-ask .give-ask-icon {
      margin: 0 8px 0 0; }
    .give-ask .give-ask-text {
      width: 95px;
      font-size: 18px;
      text-align: left;
      margin: 0; } }

@media (min-width: 720px) {
  
  .ask_form {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }

  .ask_footer .button-load-more {
    height: 76px;
    padding-left: 70px;
    padding-right: 70px;
    font-size: 18px;
    width: auto;
  }

  .ask_footer .left {
    float: left;
  }
  
  .ask_footer .right {
    float: right;
  }

  .consultation-block {
    padding: 50px 0 70px; }
    .consultation-block .wrap {
      max-width: 630px;
      padding: 0; }
  .consultation-title {
    margin: 5px 0; }
  .questions-count {
    display: flex; }
  .user-questions, .user-answers {
    font-size: 14px;
    margin-right: 10px; }
  .search-list-item {
    padding: 13px 25px; }
    .search-list-item .category-image {
      margin-right: 15px; }
  .more-search {
    padding-left: 75px; }
  .base-themes .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .base-themes .wrap .theme-block {
      width: calc(50% - 10px);
      position: relative;
      padding-bottom: 120px; }
    .base-themes .wrap .button-load-more {
      position: absolute;
      bottom: 35px;
      margin: 0 50px;
      width: calc(100% - 100px); }
  .questions-themes .question-block {
    margin-right: 15px;
    margin-left: 15px;
    display: inline-block; }
    .questions-themes .question-block .theme-block {
      margin: 0; }
  .questions-themes {
    margin: 90px 0 50px; }
  .grid {
    margin: 0 -15px; }
    .grid::after {
      content: '';
      clear: both;
      width: 100%;
      height: 0;
      display: block; }
  .grid-item {
    float: left;
    width: calc(50% - 30px);
    margin-bottom: 30px; } }

@media (min-width: 820px) {
  .category {
    width: calc(33.333333% - 12px); }
    .category .category-image {
      height: 70px; } }

@media (min-width: 960px) {
  .category {
    width: calc(25% - 12px); }
  .search-results-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .search-results-block .result-theme {
      width: calc(50% - 20px); } }

@media (min-width: 1200px) {
  
  .header .toggle-menu {
    display: none;
  }

  .header {
    padding: 7px 20px;
    background-color: #005268;
    overflow: hidden;
    max-height: 80px;
  }

  .header::after {
    content: '';
    display: table;
    clear: both;
  }

  .header .logo {
    float: left;
    display: block;
  }

  .header .logo img {
    height: 60px;
    display: block;
  }

  .header .header-menu {
    display: block !important;
    clear: none;
    padding-top: 0;
    padding-bottom: 0;
    float: right;
  }

  .header .header-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .header .header-menu ul::after {
    content: '';
    display: table;
    clear: both;
  }

  .header .header-menu li {
    float: left;
    line-height: 60px;
    position: relative;
    padding-bottom: 0 !important;
  }

  .header .header-menu li + li {
    margin-left: 20px;
    margin-top: 0;
  }

  .header .header-menu li:nth-of-type(3) {
    padding-right: 20px;
  }

  .header .header-menu li:nth-of-type(3)::after {
    top: 20%;
    bottom: 20%;
    right: 0;
    left: auto;
    width: 1px;
    height: auto;
  }

  .header .header-menu a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 1px;
    background-color: #fff;
    width: 20%;
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }

  .header .header-menu a:hover::after {
    width: 100%;
    opacity: 1;
  }

  .header .header-menu .info {
   padding-top: 0; 
  }

  .header .header-menu .info::before {
   display: none;
  }

  .header .header-menu .info a {
    padding: 0;
    display: inline-block;
    border: 2px solid #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }

  .header .header-menu .info a:hover {
    background-color: #fff;
    color: #005268;
  }

  .header .header-menu .info a::after {
    display: none;
  }

  .header .header-menu .info a i {
    display: inline-block;
  }
  
  .header .header-menu .info a span {
    display: none;
  }


  .wrap {
    padding: 0;
    max-width: 1170px; }
  .help-theme {
    display: flex;
    flex-wrap: wrap; }
  .help-header {
    width: 470px;
    margin-right: 30px; }
  .user-asks-block {
    width: calc(100% - 500px);
    margin: 0; }
  .user-ask-header {
    justify-content: space-between;
    align-items: center; }
    .user-ask-header:after {
      content: '+';
      font-size: 30px;
      color: #a7a7a7;
      margin: 0 25px; }
  .give-ask {
    align-items: center; }
    .give-ask .give-ask-icon {
      width: 27px;
      height: 27px;
      font-size: 24px; }
    .give-ask .give-ask-text {
      font-size: 12px; }
  .ask-title-block {
    max-width: 550px; }
  .ask-type-icon {
    margin: 0;
    font-size: 16px; }
  .button-load-more {
    width: 170px;
    height: 42px;
    line-height: 40px;
    font-size: 12px;
    margin: 31px 0; }
  .base-themes .wrap .button-load-more {
    width: 120px;
    margin: 0; }
  .open-content::after {
    content: '-';
    margin: 0 29px; }
  .base-themes .wrap .theme-block {
    padding: 25px 20px 35px 20px;
    width: calc(50% - 30px); }
  .theme-block {
    position: relative; }
    .theme-block .button-load-more {
      position: absolute;
      margin: 0;
      top: 25px;
      right: 20px;
      width: 120px; }
  .theme-title {
    max-width: 330px; }
  .question-container .question-main-info {
    margin-top: -5px;
    margin-left: 20px;
    position: relative; }
  .question-container .question-title {
    max-width: 800px; }
  .question-container .other-button {
    position: absolute;
    top: 30px;
    right: 0; }
  .answers .answers-title {
    text-align: left;
    padding-left: 50px; } }


.donate-block {
  background-color: #42B8D4;
  padding: 30px 25%;
}

.donate-block h4 {
  color: #fff;
  float: left;
  height: 42px;
  line-height: 42px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.donate-block a {
  display: inline-block;
    float: right;
    border: 2px solid #fff;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    width: 170px;
    height: 42px;
    line-height: 42px;
    border-radius: 8px;
    background-color: transparent;
    color: #015368;
    font-size: 12px;
    outline: none;
    cursor: pointer;
    transition: all .6s ease-in-out;
    color: #fff;
    font-size: 16px;
}

.donate-block a:hover {
  
}

.donate-block .clear {
  clear: both;
}

@media screen and (max-width: 1400px) {
  .donate-block {
    padding: 30px 15%;
  }
}

@media screen and (max-width: 768px) {
  .donate-block {
    background-color: #42B8D4;
    padding: 30px 5%;
    text-align: center;
  }

  .donate-block h4{
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .donate-block h4,
  .donate-block a {
    float: none;
    height: auto;
  }
}


@media screen and (min-width: 1200px) {
  .header .header-menu a {
    letter-spacing: 0;
  }
  .header .header-menu li + li {
      margin-left: 10px;
      margin-top: 0;
  }
}

@media screen and (min-width: 1400px) {
  .header .header-menu a {
    letter-spacing: 1;
  }
  .header .header-menu li + li {
      margin-left: 20px;
  }
}